    <resources>
        <string name="0Ikzzm71">Capitaine pirate</string>
        <string name="0qDNS83n">Bandit nomade</string>
        <string name="9laVlEH9">Hommes des collines</string>
        <string name="Awc23bFS">Maraudeur</string>
        <string name="Bg63YFnh">Chef bandit des steppes</string>
        <string name="C1Fkzdvu">Chef pirate</string>
        <string name="C8DE6L73">Déserteur</string>
        <string name="cbnvgVhH">Pillard</string>
        <string name="cdbSCr6G">Harami</string>
        <string name="dc2qxanZ">Chef bandit des forêts</string>
        <string name="dq2cP8h0">Pirate</string>
        <string name="HadsURl8">Guérillero</string>
        <string name="Nr8NkHXU">Guerrier pirate</string>
        <string name="P6Md9DpR">Bandit des montagnes</string>
        <string name="Q2V4uQrr">Chef bandit du désert</string>
        <string name="sFgODQ1q">Bandit des forêts</string>
        <string name="uOAnHN47">Vagabond bédouin</string>
        <string name="urUwa4bf">Pillard</string>
        <string name="ZA4bgJ5V">Bandit des steppes</string>
        <string name="ziOBJSzR">Chef bandit des montagnes</string>
        <string name="ZKdiaaFo">Brigand</string>
        <string name="ZxmBdWTu">Flibustier</string>
    </resources>
